@font-face {
  font-family: "Futura";
  src: url("/fonts/Futurabookc.woff2") format("woff2"), url("/fonts/Futurabookc.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Futura";
  src: url("/fonts/Futuramediumc.woff2") format("woff2"), url("/fonts/Futuramediumc.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Futura";
  src: url("/fonts/Futurademic.woff2") format("woff2"), url("/fonts/Futurademic.woff") format("woff");
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: "Futura";
  src: url("/fonts/FuturaLightC.woff2") format("woff2"), url("/fonts/FuturaLightC.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body,
html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  font-family: "Futura";
  font-weight: 400;
  font-size: 28px;
  line-height: 32px;
  color: #000;
}

.container {
  position: relative;
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

button {
  background: transparent;
  border: none;
  cursor: pointer;
}

a {
  text-decoration: none;
  color: inherit;
}

.swiper-button-next,
.swiper-button-prev {
  top: 400px !important;
  color: transparent !important;
}

.swiper-button-next {
  right: 80px !important;
}

.swiper-button-prev {
  left: 80px !important;
}

.header {
  position: relative;
}
.header .container {
  max-width: 1700px;
}
.header .header__top {
  background: #63CCDB;
  padding: 13px 0;
}
@media screen and (max-width: 800px) {
  .header .header__top {
    padding: 15px 0;
  }
}
.header .header__top .openMenu {
  display: none;
}
@media screen and (max-width: 1300px) {
  .header .header__top .openMenu {
    display: block;
    width: 50px;
    height: 50px;
    z-index: 100;
  }
  .header .header__top .openMenu svg {
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 700px) {
  .header .header__top .openMenu {
    width: 30px;
    height: 30px;
  }
}
.header .header__top-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header .header__top-content .logo__link {
  position: relative;
  max-width: 400px;
}
@media screen and (max-width: 800px) {
  .header .header__top-content .logo__link {
    max-width: 250px;
  }
}
.header .header__top-content .logo__link img {
  position: relative;
  z-index: 10;
  width: 100%;
}
.header .header__top-content .logo__link::after {
  content: "";
  position: absolute;
  right: -50px;
  background: #7D79ED;
  top: -33px;
  width: 100vw;
  height: calc(100% + 66px);
  z-index: 1;
}
.header .header__top-content .logo__link::before {
  content: "";
  position: absolute;
  right: -150px;
  background: -webkit-gradient(linear, left bottom, right top, color-stop(51%, #7D79ED), color-stop(52%, rgba(255, 0, 0, 0)));
  background: linear-gradient(to top right, #7D79ED 51%, rgba(255, 0, 0, 0) 52%);
  top: -33px;
  width: 100px;
  height: calc(100% + 66px);
  z-index: 1;
}
.header .header__top-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header .header__top-nav .close {
  display: none;
}
@media screen and (max-width: 1300px) {
  .header .header__top-nav {
    position: fixed;
    width: 100vw;
    height: 100%;
    background: #7D79ED;
    top: 0;
    right: 0;
    z-index: 1000;
    display: block;
    max-width: 500px;
    padding: 100px 30px 30px;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .header .header__top-nav.active {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  .header .header__top-nav > a {
    display: block;
    margin-bottom: 20px;
  }
  .header .header__top-nav .search-btn {
    margin-left: 0 !important;
    margin-top: 50px;
  }
  .header .header__top-nav .close {
    display: block;
    position: absolute;
    top: 30px;
    right: 30px;
    width: 40px;
    height: 40px;
  }
  .header .header__top-nav .close svg {
    width: 100%;
    height: 100%;
  }
}
.header .header__top-nav > a {
  font-weight: 600;
  font-size: 28px;
  line-height: 33px;
  color: #fff;
  margin-right: 30px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header .header__top-nav > a:hover {
  color: #4B4B4B;
}
.header .header__top-nav .search-btn {
  margin-left: 50px;
}
@media screen and (max-width: 1775px) {
  .header .header__top-nav .search-btn {
    margin-left: 25px;
  }
}
@media screen and (max-width: 1350px) {
  .header .header__top-nav .search-btn {
    margin-left: -20px;
  }
}
@media screen and (max-width: 1300px) {
  .header .header__top-nav .search-btn {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .header .header__content .swiper-button-next, .header .header__content .swiper-button-prev {
    display: none;
  }
}
.header .header__content .swiper-slide {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 0;
  height: 760px;
  padding-top: 170px;
  color: #FFFFFF;
}
@media screen and (max-width: 700px) {
  .header .header__content .swiper-slide {
    height: 500px;
  }
}
.header .header__content .swiper-slide .slide__title {
  font-weight: 600;
  font-size: 64px;
  line-height: 75px;
  text-align: center;
  margin-bottom: 15px;
}
@media screen and (max-width: 700px) {
  .header .header__content .swiper-slide .slide__title {
    font-size: 30px;
    line-height: 42px;
    margin-bottom: 15px;
  }
}
.header .header__content .swiper-slide .slide__subtitle {
  font-weight: 500;
  font-size: 32px;
  line-height: 37px;
  width: 100%;
  margin: 0 auto 30px;
  text-align: center;
}
@media screen and (max-width: 700px) {
  .header .header__content .swiper-slide .slide__subtitle {
    font-size: 24px;
    line-height: 30px;
  }
}
.header .header__content .swiper-slide .slide__btn {
  display: block;
  text-align: center;
  margin-top: 30px;
  max-width: 200px;
  background: rgba(125, 121, 237, 0.7);
  border-radius: 20px;
  padding: 20px 0;
  width: 100%;
  font-weight: 600;
  font-size: 18px;
  line-height: 21px;
  color: #FFFFFF;
  margin: 0 auto;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-transform: uppercase;
}
.header .header__content .swiper-slide .slide__btn:hover {
  background: rgba(99, 204, 219, 0.6980392157);
}
@media screen and (max-width: 500px) {
  .header .header__content .swiper-slide .slide__btn {
    font-size: 20px;
    line-height: 30px;
    padding: 15px 0;
  }
}
/*.header .header__content .slide1 {
  background-image: url(../img/header-content-slide-bg1.jpg);
}*/
.header .header__content .slide1 .slide__subtitle {
  max-width: 700px;
}
.header .header__content .slide2 {
  background-image: url(../img/header-content-slide-bg2.jpg);
}
.header .header__content .slide2 .slide__btn {
  max-width: 300px;
}
.header .header__content .swiper-pagination {
  bottom: 150px;
}
@media screen and (max-width: 700px) {
  .header .header__content .swiper-pagination {
    bottom: 50px;
  }
}
.header .header__content .swiper-pagination span {
  width: 15px;
  height: 15px;
  background: #D9D9D9;
  opacity: 1;
  margin: 0 9px;
}
.header .header__content .swiper-pagination span.swiper-pagination-bullet-active {
  background: #63CCDB;
}
.header .header-bottom-img {
  position: absolute;
  z-index: 10;
  max-height: 400px;
  width: 100%;
  left: 0;
  bottom: -140px;
}
@media screen and (max-width: 1390px) {
  .header .header-bottom-img {
    bottom: -100px;
  }
}
@media screen and (max-width: 950px) {
  .header .header-bottom-img {
    bottom: -80px;
  }
}
@media screen and (max-width: 760px) {
  .header .header-bottom-img {
    bottom: -50px;
  }
}
@media screen and (max-width: 460px) {
  .header .header-bottom-img {
    bottom: -40px;
  }
}
@media screen and (max-width: 350px) {
  .header .header-bottom-img {
    bottom: -25px;
  }
}

.club {
  padding: 85px 0;
  margin-bottom: -300px;
}
.club .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1380px;
}
@media screen and (max-width: 900px) {
  .club .container {
    display: block;
  }
}
.club__title {
  font-weight: 600;
  font-size: 60px;
  line-height: 70px;
  color: #000000;
  margin-bottom: 10px;
}
@media screen and (max-width: 650px) {
  .club__title {
    font-size: 40px;
    line-height: 50px;
  }
}
.club__subtitle {
  font-weight: 500;
  font-size: 30px;
  line-height: 35px;
  color: #525252;
  margin-bottom: 60px;
}
@media screen and (max-width: 650px) {
  .club__subtitle {
    font-size: 25px;
    line-height: 32px;
    margin-bottom: 30px;
  }
}
.club__text {
  font-weight: 400;
  font-size: 30px;
  line-height: 34px;
  color: #000000;
  max-width: 900px;
}
@media screen and (max-width: 900px) {
  .club__text {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 650px) {
  .club__text {
    font-size: 20px;
    line-height: 30px;
  }
}
.club__btn {
  background: #63CCDB;
  border-radius: 40px;
  font-weight: 600;
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
  max-width: 200px;
  width: 100%;
  text-align: center;
  padding: 25px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin-right: 80px;
  position: relative;
  z-index: 100;
}
.club__btn:hover {
  background: #7D79ED;
}
.club__slider {
  max-width: 950px;
  width: 100%;
  margin: 140px auto 0;
  position: relative;
  height: 590px;
  overflow-x: clip;
  z-index: 10;
}
@media screen and (max-width: 500px) {
  .club__slider {
    height: 400px;
  }
}
.club__slider .slide-bg {
  position: absolute;
  width: 100%;
  bottom: 0;
  right: 0;
}
.club__slider .slide-bg-mob {
  display: none;
}
@media screen and (max-width: 1300px) {
  .club__slider .slide-bg {
    display: none;
  }
}
.club__slider .swiper-button-next,
.club__slider .swiper-button-prev {
  top: 280px !important;
}
@media screen and (max-width: 700px) {
  .club__slider .swiper-button-next,
.club__slider .swiper-button-prev {
    display: none;
  }
}
.club__slider .swiper-button-next {
  right: 95px;
}
.club__slider .swiper-button-prev {
  left: 95px;
}
.club__slider .swiper-pagination {
  bottom: 80px !important;
}
.club__slider .swiper-pagination span {
  width: 15px;
  height: 15px;
  background: #D9D9D9;
  opacity: 1;
  margin: 0 9px !important;
}
.club__slider .swiper-pagination span.swiper-pagination-bullet-active {
  background: #63CCDB;
}
.club .swiper-slide {
  width: 100%;
  text-align: center;
  padding: 30px 50px 35px 30px;
}
@media screen and (max-width: 1300px) {
  .club .swiper-slide {
    background: #63CCDB;
    -webkit-box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.5);
            box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.5);
    border-radius: 40px;
  }
}
.club .swiper-slide .content {
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
  padding-bottom: 100px;
  border-radius: 40px;
}
@media screen and (max-width: 850px) {
  .club .swiper-slide {
    padding: 20px 30px 20px 20px;
  }
}
@media screen and (max-width: 500px) {
  .club .swiper-slide {
    padding: 10px;
  }
}
.club .swiper-slide .slide__title {
  font-weight: 600;
  font-size: 32px;
  line-height: 37px;
  color: #FFFFFF;
}
@media screen and (max-width: 500px) {
  .club .swiper-slide .slide__title {
    font-size: 24px;
    line-height: 30px;
  }
}
/*.club .slide1 .content {
  background-image: url(../img/club-slide-img.jpg);
}*/
.poster {
  padding: 300px 0 0;
  background: #7D79ED;
  position: relative;
  margin-bottom: 140px;
}
.poster__afisha {
  padding: 200px 0 0;
  padding-bottom: 1px;
}
.poster__collectives {
  padding: 75px 0 0;
}
@media screen and (max-width: 700px) {
  .poster {
    padding-top: 250px;
    padding-bottom: 50px;
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 700px) {
  .poster__afisha {
    padding-top: 100px;
    padding-bottom: 50px;
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 700px) {
  .poster__collectives  {
    padding-top: 0px;
    padding-bottom: 50px;
    margin-bottom: 100px;
  }
}
.poster .top {
  width: 100%;
  position: absolute;
  left: 0;
  top: -150px;
}
@media screen and (max-width: 900px) {
  .poster .top {
    top: -50px;
  }
}
.poster .bottom {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -210px;
}
@media screen and (max-width: 1730px) {
  .poster .bottom {
    bottom: -150px;
  }
}
@media screen and (max-width: 1100px) {
  .poster .bottom {
    bottom: -100px;
  }
}
@media screen and (max-width: 700px) {
  .poster .bottom {
    bottom: -50px;
  }
}
.poster__title {
  font-weight: 600;
  font-size: 60px;
  line-height: 70px;
  text-align: center;
  color: #FFFFFF;
  margin-bottom: 10px;
}
.poster__title__afisha {
  font-weight: 600;
  font-size: 80px;
  line-height: 95px;
  text-align: center;
  color: #FFFFFF;
  margin-bottom: 10px;
}
@media screen and (max-width: 700px) {
  .poster__title, .poster__title__afisha {
    font-size: 50px;
    line-height: 60px;
  }
}
.poster__subtitle {
  font-weight: 400;
  font-size: 30px;
  line-height: 34px;
  text-align: center;
  color: #FFFFFF;
  max-width: 735px;
  margin: 0 auto 90px;
}
.poster__subtitle__afisha {
  font-weight: 400;
  font-size: 40px;
  line-height: 45px;
  text-align: center;
  color: #FFFFFF;
  max-width: 1141px;
  margin: 0 auto 90px;
}
@media screen and (max-width: 700px) {
  .poster__subtitle, .poster__subtitle__afisha {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 50px;
  }
}
.poster .cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 1250px) {
  .poster .cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 850px) {
  .poster .cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
  }
}
.poster .cards .card {
  position: relative;
  max-width: 383px;
  width: 100%;
  height: 635px;
  cursor: pointer;
}
.element-d__images {
  overflow:hidden;
}
.poster .cards .card img {
  margin-bottom: -65%;
}
@media screen and (max-width: 1650px) {
  .poster .cards .card {
    max-width: 400px;
  }
}
@media screen and (max-width: 1250px) {
  .poster .cards .card {
    margin-bottom: 20px;
  }
}
.poster .cards .card .card-btn {
  width: 200px;
  margin: 0 auto;
  background: #63CCDB;
  border-radius: 40px;
  text-align: center;
  padding: 20px 0;
  font-weight: 600;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  color: #FFFFFF;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.poster .cards .card .card-btn:hover {
  background: #7D79ED;
}
.poster .cards .card .content {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 4px 34px 1px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 4px 34px 1px rgba(0, 0, 0, 0.5);
  border-radius: 40px;
  padding: 15px 12px 15px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  height: 512px;
  margin-bottom: 50px;
}
.poster .cards .card .content:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
@media screen and (max-width: 500px) {
  .poster .cards .card .content {
    margin-bottom: 20px;
  }
}
.poster .cards .card .card__title {
  font-weight: 600;
  font-size: 36px;
  line-height: 42px;
  text-align: center;
  color: #000000;
  margin: 20px 0;
}
.poster .cards .card .card__subtitle {
  font-weight: 400;
  font-size: 25px;
  line-height: 28px;
  text-align: center;
  color: #000000;
}

.collectives {
  padding-bottom: 150px;
}
.afisha__page {
  position: relative;
  margin-top: -150px;
  margin-bottom: -240px;
  z-index: 2;
}
@media screen and (max-width: 700px) {
  .afisha__page {
    position: relative;
    margin-top: -150px;
    margin-bottom: -160px;
    z-index: 100;
  }
}
.collectives__page {
  position: relative;
  margin-bottom: -250px;
  z-index: 1;
}
@media screen and (max-width: 700px) {
  .collectives {
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 700px) {
  .collectives__page {
    padding-bottom: 160px;
  }
}
.collectives__title {
  font-weight: 600;
  font-size: 60px;
  line-height: 70px;
  text-align: center;
  color: #000000;
  margin-bottom: 10px;
}
@media screen and (max-width: 700px) {
  .collectives__title {
    font-size: 50px;
    line-height: 70px;
  }
}
.collectives__subtitle {
  font-weight: 400;
  font-size: 30px;
  line-height: 34px;
  text-align: center;
  color: #000000;
  max-width: 1200px;
  margin: 0 auto 90px;
}
@media screen and (max-width: 700px) {
  .collectives__subtitle {
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 50px;
  }
}
.collectives .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 65px 65px 35px;
  background: #7D79ED;
  -webkit-box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.5);
  border-radius: 40px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1110px;
  margin: 0 auto 60px;
}
.collectives .row__a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 27px 20px 30px 28px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 4px 34px 1px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 4px 34px 1px rgba(0, 0, 0, 0.5);
  border-radius: 40px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1270px;
  margin: 0 auto 76px;
}
@media screen and (max-width: 1070px) {
  .collectives .row {
    padding: 15px 15px 0;
  }
}
@media screen and (max-width: 1279px) {
  .collectives .row__a {
    max-width: 845px;
  }
  .collectives .row__a .anons__a .anons__a__title {
    margin-top: 40px;
  }
}
@media screen and (max-width: 600px) {
  .collectives .row__a {
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 1070px) {
  .collectives .row {
    max-width: 600px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.collectives .row .card {
  position: relative;
  max-width: 300px;
  width: 100%;
  height: 401px;
  padding: 0 45px;
  margin-bottom: 30px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}
.collectives .row__a .card {
  position: relative;
  max-width: 364px;
  width: 100%;
  height: 465px;
  margin-bottom: 0px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.card-img {
  border-radius: 40px 40px 0px 0px;
  width: 100%;
}
.card-bg {
  border-radius: 40px;
}
.collectives .row__a .anons__a {
  position: relative;
  max-width: 789px;
  width: 100%;
  padding-right: 10px;
  margin-bottom: 0px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.collectives .row__a .anons__a .card-btn-a {
  width: 154px;
  margin: 0 auto;
  background: #63CCDB;
  border-radius: 40px;
  text-align: center;
  padding: 15px 0;
  font-weight: 600;
  font-size: 17px;
  line-height: 23px;
  text-align: center;
  color: #FFFFFF;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  bottom: 0;
  right: 20px;
}
@media screen and (max-width: 600px) {
  .collectives .row__a .anons__a .card-btn-a {
    bottom: -170px;
  }
}
.collectives .row__a .anons__a .anons__a__title {
  font-style: normal;
  font-weight: 600;
  font-size: 60px;
  line-height: 70px;
  color: #000000;
  margin-bottom: 10px;
}
@media screen and (max-width: 800px) {
  .collectives .row__a .anons__a .anons__a__title {
    font-size: 50px;
  }
}
.collectives .row__a .anons__a .anons__a__subtitle {
  font-style: normal;
  font-weight: 500;
  font-size: 35px;
  line-height: 40px;
  color: #000000;
  margin-bottom: 15px;
}
@media screen and (max-width: 800px) {
  .collectives .row__a .anons__a .anons__a__subtitle {
    font-size: 30px;
  }
}
.collectives .row__a .anons__a .anons__a__text p {
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
  line-height: 29px;
  color: #000000;
  margin-top: 15px;
  margin-bottom: 15px;
}@media screen and (max-width: 800px) {
  .collectives .row__a .anons__a .anons__a__text {
    font-size: 24px;
  }
}
@media screen and (max-width: 1070px) {
  .collectives .row .card {
    max-width: none;
    height: 750px;
  }
}
.collectives .row .card:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
@media screen and (max-width: 600px) {
  .collectives .row .card {
    max-width: none;
    height: 110vw;
  }
}
.collectives .row .card .card-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.collectives .row__a .card .card-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.collectives .row .card .card__title {
  position: relative;
  z-index: 10;
  font-weight: 600;
  font-size: 25px;
  line-height: 29px;
  text-align: center;
  color: #FFFFFF;
  margin: 0 auto;
  margin-top: 170px;
  max-width: 170px;
}
@media screen and (max-width: 1070px) {
  .collectives .row .card .card__title {
    margin-top: 450px;
    font-size: 45px;
    max-width: 250px;
    line-height: 50px;
  }
}
@media screen and (max-width: 600px) {
  .collectives .row .card .card__title {
    font-weight: 600;
    font-size: 25px;
    line-height: 29px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 auto;
    margin-top: 170px;
    max-width: 170px;
  }
}
.collectives .row .card .bottom {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 25px;
}
.news__page {
  margin-bottom: 200px;
}
.news__title {
  font-weight: 600;
  font-size: 60px;
  line-height: 70px;
  text-align: center;
  color: #000000;
  margin-bottom: 10px;
}
@media screen and (max-width: 700px) {
  .news__title {
    font-size: 45px;
    line-height: 52px;
  }
}
.news__subtitle {
  font-weight: 400;
  font-size: 30px;
  line-height: 34px;
  text-align: center;
  color: #000000;
  margin-bottom: 70px;
}
@media screen and (max-width: 700px) {
  .news__subtitle {
    font-size: 25px;
    line-height: 32px;
    margin-bottom: 50px;
  }
}
.news .news__block {
  width: 100%;
  max-width: 830px;
  margin: 0 auto 60px;
}
.news .news__block .block__img {
  width: 100%;
  -webkit-box-shadow: 0px 4px 34px 1px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 4px 34px 1px rgba(0, 0, 0, 0.5);
  border-radius: 40px;
  margin-bottom: 20px;
}
.news .news__block .block__date {
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  color: #525252;
  letter-spacing: 0.2em;
  margin-bottom: 20px;
}
.news .news__block .block__title {
  font-weight: 600;
  font-size: 30px;
  line-height: 35px;
  color: #000000;
  margin-bottom: 20px;
}
.news .news__block .block__text, .news .news__block p {
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #000000;
  margin-bottom: 20px;
}
.news .news__block .block__link, .show_all {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  font-weight: 600;
  font-size: 20px;
  line-height: 23px;
  color: #7D79ED;
}
.news .news__block .block__link:hover, .show_all:hover {
  color: #63CCDB;
}
.news .news__more {
  max-width: 200px;
  background: #7D79ED;
  border-radius: 40px;
  font-weight: 600;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  color: #FFFFFF;
  padding: 25px 0;
  width: 100%;
  display: block;
  margin: 0 auto;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.news .news__more:hover {
  background: #63CCDB;
}
@media screen and (max-width: 700px) {
  .news .news__more {
    font-size: 30px;
    line-height: 40px;
    padding: 15px 0;
  }
}
.date-d, ._images, ._text {
  margin-bottom: 15px;
}

.map {
  padding-top: 100px;
  margin-bottom: 75px;
}
.map__yamap__info {
  display: flex;
  align-items: center;
}
.map__info {
  padding-left: 33px;
}
@media (max-width: 1100px) {
  .map__info { 
    padding: 0;
    margin-bottom: 50px;
    order: -1;
  }    
  .map__yamap__info {  
  display: flex;   
  flex-direction: column;
  }
}
@media screen and (max-width: 700px) {
  .map {
    padding-top: 100px;
  }
}
.map .map__title {
  font-weight: 600;
  font-size: 60px;
  line-height: 70px;
  text-align: center;
  color: #000000;
  margin-bottom: 100px;
}
@media screen and (max-width: 700px) {
  .map .map__title {
    font-size: 45px;
    line-height: 52px;
    margin-bottom: 100px;
  }
}
.map__subtitle {
  font-weight: 400;
  font-size: 30px;
  line-height: 34px;
  text-align: center;
  color: #000000;
  margin-bottom: 30px;
}
@media screen and (max-width: 700px) {
  .map__subtitle {
    font-size: 25px;
    line-height: 32px;
    letter-spacing: 0;
    margin-bottom: 40px;
  }
}

.footer {
  padding: 110px 0 50px;
  background: #7D79ED;
  position: relative;
}
.footer-bg-top {
  position: absolute;
  width: 100%;
  top: -180px;
  right: 0;
}
@media screen and (max-width: 1300px) {
  .footer-bg-top  {
    position: absolute;
    width: 100%;
    top: -110px;
    right: 0;
  }
}
@media screen and (max-width: 1000px) {
  .footer-bg-top  {
    position: absolute;
    width: 100%;
    top: -80px;
    right: 0;
  }
}
@media screen and (max-width: 600px) {
  .footer-bg-top  {
    position: absolute;
    width: 100%;
    top: -45px;
    right: 0;
  }
}
@media screen and (max-width: 900px) {
  .footer {
    padding-top: 70px;
  }
}
.footer .container {
  max-width: 1470px;
}
.footer .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 900px) {
  .footer .row {
    display: block;
  }
  .footer .row .col {
    margin-bottom: 30px;
  }
}
.footer .row .col:first-child {
  max-width: 400px;
}
.footer .row .col__title {
  font-weight: 600;
  font-size: 30px;
  line-height: 41px;
  color: #FFFFFF;
  margin-bottom: 20px;
}
@media screen and (max-width: 1700px) {
  .footer .row .col__title {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 900px) {
  .footer .row .col__title {
    margin-bottom: 10px;
  }
}
.footer .row .col-text {
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  color: #FFFFFF;
  margin-bottom: 15px;
}
@media screen and (max-width: 1700px) {
  .footer .row .col-text {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 900px) {
  .footer .row .col-text {
    font-size: 16px;
  }
}
.footer .row .col__link {
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  display: block;
  position: relative;
  text-decoration-line: underline;
  color: #FFFFFF;
  margin-bottom: 15px;
  z-index: 200;
}
.footer .row .col__link:hover {
  text-decoration-line: none;
}
@media screen and (max-width: 900px) {
  .footer .row .col__link {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
.footer .footer-bottom {
  margin-top: 110px;
  text-align: center;
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
}
@media screen and (max-width: 900px) {
  .footer .footer-bottom {
    margin-top: 50px;
  }
}
.type__page {
  margin-bottom: 200px;
}
.type__page h1 {
  font-weight: 600;
  font-size: 60px;
  line-height: 125%;
  margin-bottom: 50px;
}
.type__page h2 {
  font-weight: 600;
  line-height: 125%;
  font-size: 36px;
  margin-bottom: 25px;
}
.type__page p, .map p {
  font-weight: 400;
  line-height: 125%;
  font-size: 20px;
  margin-bottom: 15px;
}
.type__page a, .map a {
  font-weight: 600;
  font-size: 20px;
  line-height: 23px;
  color: #7D79ED;
}
.type__page a:hover {
  color: #63CCDB;
}
.type__page li {
  font-weight: 400;
  line-height: 100%;
  font-size: 20px;
  margin-bottom: 15px;
}
.type__page li {
  margin-left: 30px;
}
@media screen and (max-width: 700px) {
  .type__page h1 {
    font-size: 45px;
  }
}
@media screen and (max-width: 700px) {
  .type__page h2 {
    font-size: 25px;
  }
} 
/*
.type__page table {
  border-spacing: 0px; 
  margin-bottom: 50px;
}
.type__page td {
  font-size: 20px;
  padding-right: 15px;
  text-align: left;
  vertical-align: middle;
}
*/
.type__page table {
  border: none;
  border-collapse: collapse;
}
.type__page table th, .type__page table td {
  padding: 10px;
  font-size: 20px;
  border: none; 
  vertical-align: top;
}
.type__page table th {
  font-weight: bold;  
  text-transform: uppercase;   
  text-align: center;   
}
@media(max-width: 768px) {
  .type__page table thead {
      display: none;
  }
  .type__page table tr {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      margin-bottom: 30px;
  }
  .type__page table td {
      margin: 0 -1px -1px 0;
      padding-top: 35px;
      position: relative;
      width: 50%;
  }
}
@media(max-width: 480px) {
  .type__page table td {
      width: 100%;
  }
}
